#!/bin/bash

if [ -e "/root/.fluxbox/init.hidden" ]; then
  mv /root/.fluxbox/init.hidden /root/.fluxbox/init
  ps xa | grep fluxbox | grep -v grep | awk '{ print $1 }' | xargs kill -SIGUSR2 2> /dev/null
fi

